Subject: Using gcc to port from Unix to NT 4.0
From: [email-masked] (Fabio Somenzi)

22 Jan 1997 01:27:25 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Original-To: "Andrew Mitchell" <[email-masked]>
Original-CC: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

>>>>> "AM" == Andrew Mitchell <[email-masked]> writes:

 AM> What haven't I got? Surely malloc.h is available.

Not necessarily. I had an application that included malloc.h.
I realized that it wasn't really using it (lucky me) and just got
around the problem by removing the "include".

The standard declarations for malloc and friends are in stdlib.h.
malloc.h normally defines extensions that are system-dependent.
I believe that's the reason why malloc.h is not found in gnu-win32.

Fabio

-- 
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".